body       { 
font-weight: 400;
font-size: 13px;
line-height: 1.4;
font-family: "Open Sans", Arial, sans-serif;
color:#000; 
background-color:#25668d;
}

p {
margin: 0 0 14px;}
p, td {
font-weight: 400;
font-size: 13px;
line-height: 1.4;
font-family: "Open Sans", Arial, sans-serif;
color:#000; }

.bodyline {
background:#FFF;
border:1px solid #000;
padding:15px;}

a:link
{ color:#25668D; text-decoration: underline; }

a:visited
{ color:#7483A5;}

a:hover 
{ color:#7483A5; }

h1 {
font-family: "Open Sans Condensed", Arial, sans-serif; font-weight: 700;font-size:21px; color:#25668d;}

h3 {
font-family: "Open Sans Condensed", Arial, sans-serif;font-weight: 700;font-size:17px; color:#7483A5}

.drag {position:relative;cursor:hand}